[
  {
    "description": "Take fatigue damage",
    "displayName": "Death Approaches",
    "hidden": 0,
    "icon": "achievement_images/cd2a72d9cfa9adc407860b15df87c68f4d2d9985.jpg",
    "icongray": "achievement_images/92e8053661dad957208521bf84258eac13c7a3bd.jpg",
    "name": "challenge_401"
  },
  {
    "description": "Get a crown in kingmaker",
    "displayName": "Kingmade",
    "hidden": 0,
    "icon": "achievement_images/5059a947551fad3440ab1fd39a33844f772852ee.jpg",
    "icongray": "achievement_images/34dac808723e371fa4d56b24d50e22f112f0802b.jpg",
    "name": "challenge_402"
  },
  {
    "description": "Defeat the Woodland Abomination",
    "displayName": "Woodland Cleared",
    "hidden": 0,
    "icon": "achievement_images/b6e099f04165a327780ab381d2313c6d71d95533.jpg",
    "icongray": "achievement_images/975517687c7f424500ec9d13ea404bc994c7da2f.jpg",
    "name": "challenge_403"
  },
  {
    "description": "Defeat the Swampland Hydra",
    "displayName": "Swampland Cleared",
    "hidden": 0,
    "icon": "achievement_images/bb7c8c8062277c9fd7c9f55e1d8696e9b0599d02.jpg",
    "icongray": "achievement_images/8de862e95e68eb3704ecb1e4aceeed3e24521d11.jpg",
    "name": "challenge_404"
  },
  {
    "description": "Discover all cauldron combinations in woodland",
    "displayName": "Woodland Masterchef",
    "hidden": 0,
    "icon": "achievement_images/64fc0e39ef0ef3006f1e656f2a55a2f414b9ba2c.jpg",
    "icongray": "achievement_images/3a99689b9a7c2074b20140cdcf5ec3a52479a4a0.jpg",
    "name": "challenge_405"
  },
  {
    "description": "Discover all of the hidden itemsets in woodland",
    "displayName": "Woodland Collector",
    "hidden": 0,
    "icon": "achievement_images/b2184de0a0875e3eeeb394e2e8b9f3b5f2a09330.jpg",
    "icongray": "achievement_images/a5620306e900eb26bc4056d0b49849029017597e.jpg",
    "name": "challenge_406"
  },
  {
    "description": "Discover all of the hidden itemsets in swamp",
    "displayName": "Swampland Collector",
    "hidden": 0,
    "icon": "achievement_images/6a3c58788b2799b67644e7ae98e176378edfd487.jpg",
    "icongray": "achievement_images/a5620306e900eb26bc4056d0b49849029017597e.jpg",
    "name": "challenge_407"
  },
  {
    "description": "Discover all cauldron combinations in swamp",
    "displayName": "Swampland Masterchef",
    "hidden": 0,
    "icon": "achievement_images/6888813f26823843ab976993d2875e5418677364.jpg",
    "icongray": "achievement_images/3a99689b9a7c2074b20140cdcf5ec3a52479a4a0.jpg",
    "name": "challenge_408"
  },
  {
    "description": "Defeat a boss for the first time",
    "displayName": "First Blood",
    "hidden": 0,
    "icon": "achievement_images/0a526ca867fe5ca418f902524d2c152a1a136f56.jpg",
    "icongray": "achievement_images/f3081b6594db1d4334963967ba0e3ae2cbd969ee.jpg",
    "name": "challenge_409"
  },
  {
    "description": "Obtain a skin in kingmaker",
    "displayName": "Fit for a King",
    "hidden": 0,
    "icon": "achievement_images/6554bcdc26621c57b13e3783cfe9b6f76cf4396c.jpg",
    "icongray": "achievement_images/25c3b1970c49d133ab407bb091a0ccd7a9953072.jpg",
    "name": "challenge_410"
  },
  {
    "description": "Defeat every woodland boss",
    "displayName": "Woodland Champion",
    "hidden": 0,
    "icon": "achievement_images/994f95be209e6a7d1521a98e949435fced6bcb22.jpg",
    "icongray": "achievement_images/0c880e16a69b2f882acb9d311346a1097f593287.jpg",
    "name": "challenge_411"
  },
  {
    "description": "Defeat every swampland boss",
    "displayName": "Swampland Champion",
    "hidden": 0,
    "icon": "achievement_images/5431668ae2cf97b9e69dfe209f2f4af5443909e6.jpg",
    "icongray": "achievement_images/0c880e16a69b2f882acb9d311346a1097f593287.jpg",
    "name": "challenge_412"
  },
  {
    "description": "Travel to Misplaced Mire",
    "displayName": "Where am I?",
    "hidden": 0,
    "icon": "achievement_images/820eb0bed1759d8bd8520515eb95dd6ac8085663.jpg",
    "icongray": "achievement_images/58c9eddb45b5dfb981429b861f88926bcead59a6.jpg",
    "name": "challenge_415"
  },
  {
    "description": "Obtain honey",
    "displayName": "Sweet Treat",
    "hidden": 0,
    "icon": "achievement_images/f04ff692ed1856560c396a66e4bb3b46a0e8d384.jpg",
    "icongray": "achievement_images/845f3e05b3d6a4b48b61bcaa20c9f281e2fd63fe.jpg",
    "name": "challenge_416"
  },
  {
    "description": "Use the Fairy Queen",
    "displayName": "Royal Roulette",
    "hidden": 0,
    "icon": "achievement_images/915a2962e8accd683f3823a4440357b1578e084a.jpg",
    "icongray": "achievement_images/40d62b44d9f3a22b248a44bd068d7d7f3a428a35.jpg",
    "name": "challenge_417"
  },
  {
    "description": "Get a cursed item from the crone",
    "displayName": "Bewitched",
    "hidden": 0,
    "icon": "achievement_images/389b9271850d3212ffcb60512ba654a3d0dd2099.jpg",
    "icongray": "achievement_images/b8e6f6c10583e7b535684e017b990bfa364d99b1.jpg",
    "name": "challenge_418"
  },
  {
    "description": "Use the large golem",
    "displayName": "Golem Fix",
    "hidden": 0,
    "icon": "achievement_images/c7e7f5e32699c3193567d1620991d6294632851c.jpg",
    "icongray": "achievement_images/b14b416e72cb424dea3f85ac306a99e32de42d51.jpg",
    "name": "challenge_419"
  },
  {
    "description": "Obtain a mythic item",
    "displayName": "The stories were true",
    "hidden": 0,
    "icon": "achievement_images/0cf8e7b2369ad9a502e0f81a7606abeafc95fd58.jpg",
    "icongray": "achievement_images/801fae01e10acfb3ed5e6ecf84532a2abad0011d.jpg",
    "name": "challenge_420"
  }
]